img
{
    border-style: none;
    border-color: inherit;
    border-width: 0px;
}

img.sp
{
    height:1px;
}

.div_center
{
}

.txtalign_left {
    text-align:left;
}
.txtalign_right {
    text-align:right;
}
.float_left {
    float:left;
}
.float_right {
    float:right;
}

.item_center
{
    text-align:center;

}

div.info_title {
    background-color:#DDDDDD;
    height:45px;
    width:720px;
}
div.info_title1 {
    text-align:left;
    float:left;
    width:80%;
}
div.info_title2 {
    text-align:right;
    margin-right:10px;
}
div.info_contents {
    text-align:left;
    border:solid;
    border-width:1px;
    border-color:lightgray;
        width:720px;
}

.sitemap_color1{
    background-color: #007799;
}
.sitemap_color2{
    background-color: #BBDDDD;
}
.sitemap_color3{
    background-color: #DDEEEE;
}
.sitemap_text1 {
    color:#007799;
    margin-left:10px;
    font-weight:bold;
}
.sitemap_text2 {
    color:#007799;
    margin-left:10px;
}
.sitemap_text3 {
    color:#55AABB;
    margin-left:20px;
}

.top_sitemap_text1 {
    margin-left:10px;
    font-weight:bold;
}
.top_sitemap_text2 {
    margin-left:10px;
}
.top_sitemap_text3 {
    margin-left:20px;
}

#topics {
	width:65%;
	margin-top:5px;
	margin-bottom:5px;
	line-height:22px;
}
.topics_contens {
   margin-left:20px;
}

/* ------------------------------
 index.html
------------------------------ */
table.header_table 
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    background-image:url(../common/header_bg.gif);
}

table.header_table tr td 
{
    padding:0px;
}

table.global1
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    background-image:url(../common/global_bg.gif);
    margin-left: auto;
    margin-right: auto;
}

table.global2
{
    width:750px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.global2 tr td 
{
    padding:0px;
}


div.tab {
        width:100%;
    height:2px;
    border-collapse:collapse;
    background-color:lightgray;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}
div.swap {
    width:800px;
}

table.global_border
{
    width:100%;
    height:5px;
    border-collapse:collapse;
    border:0px; 
    background-image:url(../common/global_border.gif);
    margin-left: auto;
    margin-right: auto;
}

table.global_border tr td 
{
    padding:0px;
}
div.pickup
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}
table.pickup
{
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.pickup tr td 
{
    padding:0px;
}

table.info
{
    width:500px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.info tr td 
{
    padding:0px;
}

 div.footer
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    background-color:#3399ff;
    margin-left: auto;
    margin-right: auto;
    color:white;
    font-weight:bold;
}


table.footer
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    background-image:url(../common/footer_bg.gif);
    margin-left: auto;
    margin-right: auto;
}

table.footer tr td 
{
    padding:0px;
}

table.footer2
{
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.footer2 tr td 
{
    padding:0px;
}

td.news_topics
{
    text-align:left;
}

h1
{
    color:#FFFFFF;
}


/* ------------------------------
 info/
------------------------------ */
table.navi
{
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

div.navi
{
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.navi tr td 
{
    padding:0px;
}
/* ------------------------------
 common
------------------------------ */

.contents {
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
    line-height:20px;
}

.contents_1 {
    border-style: none;
    border-color: inherit;
    border-width: 0px;
    width:550px;
    border-collapse:collapse;
    margin-left: auto;
    margin-right: auto;
}

.contents_title1 {
    font-weight:bold;
    font-size:x-large;
}
.contents_title2 {
}
.contents_title3 {
    font-family:Meiryo;
    font-size:xx-large;
}
.contents_title4 {
    font-size:large;
}

table.sub_header
{
    width:900px;
    border-collapse:collapse;
    border:0px; 
    margin-left: auto;
    margin-right: auto;
}

table.sub_header tr td 
{
    padding:0px;
}

img.common_header_logo
{
    width:285px;
    height:40px;
}

img.common_header_btn_home
{
    width:50px;
    height:15px;
}

table.common_global_bg
{
    width:100%;
    border-collapse:collapse;
    border:0px; 
    background-image:url(../common/global_bg.gif);
}

table.common_global_bg tr td 
{
    padding:0px;
}


td.middle_center
{
    text-align:center;
    vertical-align:middle;
}

td.middle_right
{
    text-align:right;
    vertical-align:middle;
}

td.middle_left
{
    text-align:left;
    vertical-align:middle;
}

.pagenavi {
    line-height:0px;
}
